BANK KALTENG - Feature #716

[ESS Mobile] Leave
01/03/2022 06:21 PM - Mega Yunita

Status: Closed Start date: 01/03/2022
Priority: Urgent Due date: 01/17/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk membuatkan validasi setiap jenis pengajuan cuti untuk Bank Kalteng, ketentuannya yaitu :

1. Cuti Tahunan dengan kode Absence Type 02

- * Jatah cuti 12 Hari Kerja*

- Berlaku sejak awal tahun

- Cuti pertama harus minimal 6 hari berturut-turut , sisanya dapat diambil bertahap maksimal 3 tahap,
- Permohonan ijin cuti tahunan selambat-lambatnya 1 minggu sebelum pelaksanaan cuti.

- Berlaku sejak diangkat menjadi pegawai tetap.

2. Cuti Besar dengan kode Absence Type 03

- Diberikan kepada karyawan yang sudah bekerja selama 5 tahun
- Cuti diberikan sebanyak 3 bulan hk

- Jika mengambil cuti besar, maka hak cuti tahunan gugur

- Belaku sejak diagkat menjadi pegawai tetap

3. Cuti Sakit Cuti karena Sakit Umum dengan kode Absence Type 04

1. Sakit yang memerlukan rawat jalan
- Tanpa Surat Keterangan Dokter, maksimal diberikan 1 hari dan wajib menyerahkan surat pemberitahuan ketidakhadiran
- Dengan Surat Keterangan Dokter, maksimal diberikan 3 hari dan wajib menyerahkan surat pemberitahuan ketidakhadiran
- Untuk yang memerlukan rawat inap, jumlah hari cuti disesuaikan dengan lamanya waktu perawatan.

4. Cuti Bersalin dengan kode Absence Type 06

- Hanya diberikan kepada karyawan wanita

- Cuti selama 3 bulan, 1 bulan sebelum melairkan, 2 bulan setelah melahirkan
- Pengajuan dilakuan selambat-lambatnya 10 hk sebelum pelaksanaan cuti

- Cuti tahunan dan cuti besar gugur

5. Cuti Gugur Kandungan dengan kode Absence Type 07
- Cuti selama 10 hari kerja berdasarkan surat keterangan dari dokter
- Cuti 1,5 bulan jika dalam kondisi khusus

6. Cuti karena Alasan Penting # Cuti Pernikahan dengan kode Absence Type 08
- Lama cuti paling lama 5 hari kerja
- Diajukan paling lambat 2 minggu sebelum hari pernikahan

1. Cuti karena salah seorang keluarga meninggal dunia (anak, istri/suami, orangtua, mertua) dengan kode Absence Type
09
- Lama cuti paling lama 5 hari kerja
- Izin dapat dilakukan back date paling lama 2 hari

1. Cuti karena Saudara Kandung atau keluarga serumah meninggal dengan kode Absence Type 10 & 11
- Lama cuti paling lama 3 hari kerja
- Izin dapat dilakukan back date paling lama 2 hari
1. Cuti karena Menikahkan Anak dengan kode Absence Type 12
- Lama cuti paling lama 2 hari kerja
- * Diajukan paling lambat 2 minggu sebelum hari pelaksanaan pernikahan*

1. Cuti dalam Rangka Mewakili Kepentingan Negara dengan kode Absence Type 13
- Lama cuti sesuai dengan waktu pelaksanaan kegiatan
- Diajukan paling lambat 2 minggu sebelum hari pelaksanaan cuti

7. Cuti di Luar Tanggungan Bank dengan kode Absence Type 14
- Hanya dapat dilakukan pada pegawai yang terlah bekerja selama 5 tahun sejak diangkat menjadi pegawai tetap
- Lama cuti selama-lamanya 5 tahun

8. Perjalanan Suci Umat Beragama dengan kode Absence Type 15

- Pengajuan 1 bulan sebelum pelaksanaan

- Jumlah hari cuti disesuaikan dengan hari pelaksaan cuti, kemudian ditambah Cuti 5 hari sebelum keberangkatan, 5 hari
setelah pulang

Menu : Home > Leave
Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Semoga dapat dimengerti dan dipahami

Terimakasih

History

#1 - 01/11/2022 10:21 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

#2 - 01/12/2022 04:02 PM - Kezia Pawitra Yulianti
- Due date changed from 01/10/2022 to 01/17/2022

- Status changed from New to Assigned

#3 - 01/21/2022 12:42 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#4 - 02/16/2022 11:14 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
